{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039",
  "scrapedAt": "2025-12-17T09:24:34.936Z",
  "page": 1039,
  "count": 10,
  "items": [
    {
      "date": "7 ส.ค. 2562",
      "no": "ปท 0023.3/ 15323",
      "title": "แจ้งความชัดเจนในการดำเนินการโครงการที่ได้รับเงินอุดหนุนงบประมาณ ภายใต้แผนปฏิบัติการเพื่อการจัดการคุณภาพสิ่งแวดล้อมในระดับจังหวัด (ประกาศมาแล้ว 2323 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งความชัดเจนโครงการที่ได้รับเงินอุดหนุนงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_199414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งความชัดเจนโครงการที่ได้รับเงินอุดหนุนงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_199414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "7 ส.ค. 2562",
      "no": "ปท 0023.3/ 15273",
      "title": "การจัดตั้งศูนย์ข้อมูลน้ำระดับจังหวัด (ประกาศมาแล้ว 2323 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์ข้อมูลน้ำระดับจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_199401_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์ข้อมูลน้ำระดับจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_199401_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "6 ส.ค. 2562",
      "no": "ปท 0023.3/ว15225",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลของคุรุสภา ประจำปี 2562 จำนวน 3 รางวัล (ประกาศมาแล้ว 2324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาฯรางวัล.pdf&filepath=dispatch_upload/backend/core_dispatch_199353_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาฯรางวัล.pdf&filepath=dispatch_upload/backend/core_dispatch_199353_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "6 ส.ค. 2562",
      "no": "ปท 0023.3/ว15222",
      "title": "การดำเนินการรับสมัครผู้เข้าร่วมโครงการพัฒนาศักยภาพผู้ประกอบวิชาชีพทางการศึกษา ประจำปี พ.ศ.2562 (ประกาศมาแล้ว 2324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการรับสมัครผู้เข้าร่วมโครงการพัฒนาศักยภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการรับสมัครผู้เข้าร่วมโครงการพัฒนาศักยภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "6 ส.ค. 2562",
      "no": "ปท 0023.3/ว15199",
      "title": "ซักซ้อมหลักเกณฑ์และแนวทางปฏิบัติเกี่ยวกับการกู้เงินทุนส่งเสริมกิจการเทศบาล (ประกาศมาแล้ว 2324 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมหลักเกณฑ์และแนวทางปฏิบัติเกี่ยวกับการกู้เงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_199310_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมหลักเกณฑ์และแนวทางปฏิบัติเกี่ยวกับการกู้เงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_199310_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "5 ส.ค. 2562",
      "no": "ปท 0023.3/ว15159",
      "title": "ขอเชิญเข้าร่วมโครงการสัมมนาการเสริมสร้างความรู้ความเข้าใจในภารกิจถ่ายโอนให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2325 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=.3ว15159.pdf&filepath=dispatch_upload/backend/core_dispatch_199233_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=.3ว15159.pdf&filepath=dispatch_upload/backend/core_dispatch_199233_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "5 ส.ค. 2562",
      "no": "ปท 0023.3/ว662",
      "title": "มอบหมายหน้าที่รับผิดชอบการจัดกิจกรรมเนื่องในโอกาสวันเฉลิมพระชนมพรรษาฯ12/8/62 (ประกาศมาแล้ว 2325 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรม 12 สิงหาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199191_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรม 12 สิงหาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199191_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "5 ส.ค. 2562",
      "no": "ปท 0023.3/ว661",
      "title": "การจัดมหกรรมกองทุนแม่ของแผ่นดิน ประจำปี 2562 (ประกาศมาแล้ว 2325 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดมหกรรมกองทุนแม่ของแผ่นดิน ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดมหกรรมกองทุนแม่ของแผ่นดิน ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_199171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "2 ส.ค. 2562",
      "no": "ปท 0023.1/ว659",
      "title": "ปชส.อปท.สนับสนุนการจัดงานวันแม่แห่งชาติ (ประกาศมาแล้ว 2328 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.จัดงานวันแม่แห่งชาติ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.จัดงานวันแม่แห่งชาติ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_199094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    },
    {
      "date": "2 ส.ค. 2562",
      "no": "ปท 0023.5/ว15049",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาส 4 ประจำเดือนกรกฎาคม 2562 (ประกาศมาแล้ว 2328 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 15049 การโอนจัดสรรงบประมาณรายจ่าย (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_199074_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 15049 การโอนจัดสรรงบประมาณรายจ่าย (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_199074_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1039,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1039"
    }
  ]
}